name = "Squake Reforged"
filename = "squakereforged-1.3.0F.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8cd3fdad60571039fd20f3305ed3b541b192abee"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6368373
project-id = 1100654
